# 
# 4 x 4 table, but with missing row and column totals
#
# 1 7 0 0  Fisher exact test P = 0.001820
# 4 1 1 0  Pearson Chisq     P = 0.001871 (if use 4 df)
# 0 0 2 0            Empiric P = 0.000658
# 0 0 0 0  LR Chisq          P = 0.002610 (if use 4 df)
#
set loc m1 marker
set loc m2 marker
read ped exact.ped
run
set ple 1
bye
set iter 10000
dis
